.AnnotationMark1 {

	color: #990000;

	font-size: 90%;

	font-weight: bold;

                vertical-align: text-top;

}



.AnnotationMark2 {

	color: #990000;

	font-size: 83%;

	font-weight: bold;

                vertical-align: text-top;

}





.note1{

font-size: 83%;

font-weight:bold;

font-style: normal;

vertical-align: text-top;

color:#E45A01;

}



.note2{

font-size: 83%;

font-weight:bold;

font-style: normal;

vertical-align: text-top;

color: #990000;

}



ul li ul li.Right { background: url("/image/h1_en/icon/icon_link_right.gif") no-repeat 0 0; }



.imgAndTextArea6{

float:left;

width:270px;

margin-bottom:18px;

padding:0;

}



.imgAndTextArea6 .imgArea{

	float:left;

	width:110px;

	margin-bottom:0;

	padding:0 0 0 3px;

}



.imgAndTextArea6 .textArea{

float:right;

width:155px;

margin-bottom:0;

}



.imgAndTextArea6 .textArea dl dt{margin-top:-3px;}



.imgAndTextArea6 .textArea dd ul{

margin:0 0 -18px -7px;

width:130px;

font-size:83%;

}



/*-----NewsReleases-----*/



div.NewsRelease {

margin: 0 0 10px;

border: none;

background: none;

}



div.NewsRelease h2 {

border-top: none;

padding:4px 0 4px 9px;

font-size:108%;

font-weight:bold;

text-align:center;

}



div.NewsRelease h2.note1 {

line-height: 1.35;

color: #000000;

}



div.NewsRelease h2.note2 {

line-height: 1.35;

color: #000000;

}



div.NewsRelease h2.note1 em{

font-size: 83%;

font-weight:bold;

font-style: normal;

vertical-align: text-top;

color:#E45A01;

}



div.NewsRelease h2.note2 em{

font-size: 83%;

font-weight:bold;

font-style: normal;

vertical-align: text-top;

color: #990000;

}



div.NewsRelease p.SubTitle1{

margin-bottom:8px;

font-size:90%;

font-weight:bold;

text-align:center;

}



div.NewsRelease p.SubTitle2{

margin-bottom:24px;

font-size:90%;

font-weight:bold;

text-align:center;

}



div.NewsRelease h3{

margin: 0 0 10px;

font-size: 100%;

border-top: 3px solid #ee1933;

border-bottom: none;

}



div.NewsRelease h3 span {

display: block;

padding: 6px 5px 4px;

border: 1px solid #cccccc;

border-top: none;

background-color: #efefef;

font-size: 90%;

line-height: 1.35;

}



div.NewsRelease h3 a { line-height: 1.35; }





div.NewsRelease h4 {

margin: 0 0 10px;

padding: 0 0 3px;

border-bottom: 1px solid #cdcdcd;

font-size: 90%;

line-height: 1.35;

}



div.NewsRelease h4 a { line-height: 1.35; }



div.NewsRelease h5 {

margin: 0 0 10px;

font-size: 90%;

line-height: 1.35;

}



.NewsRelease h5 a { line-height: 1.35; }





/* ------------------------------ */



/* [c20] page_link

=========================================================================================== */

/* ---[c20-2-2] page_link--- */

div.VerticalInnerLinksN {

	margin: 0 0 15px;

	font-size: 83%;

}



div.VerticalInnerLinksN ul li {

	margin: 0 0 5px;

	padding: 1px 0 1px 17px;

	background: url("/image/h1_en/icon/icon_link_bottom.gif") no-repeat 0 0.2em;

	line-height: 1.35;

}



/* IE6lower */

* html body div#PopUpContainer div#PopUpContents div.VerticalInnerLinksN ul li { position: relative; }

/* */

ul.VerticalInnerLinksN li ul {

	font-size: 100%;

}

div.VerticalInnerLinksN ul li a { line-height: 1.35; }



/* [c8] NumberList

=========================================================================================== */

/* ---[c8-3-1] NumberList > FontSize90%--- */

ol.ListStyle11 {

	margin: 0 0 15px 25px;

	font-size: 90%;

}

ol.ListStyle11 ol {

	margin: 5px 0 0 17px;

	font-size: 100%;

}

ol.ListStyle11 ul {

	margin: 5px 0 0;

	font-size: 100%;

}

ol.ListStyle11 li {

	position: relative;

	list-style: none;

	margin: 0 0 5px;

	line-height: 1.35;

}

ol.ListStyle11 li span {

	position: absolute;

	top: 0;

	left: -1.5em;

}

ol.ListStyle11 ul li {

	margin: 0 0 5px;

	padding: 0 0 0 17px;

	background: url("/image/h1_en/icon/icon_list_marker.gif") no-repeat 0 1px;

}

ol.ListStyle11 li a { line-height: 1.35; }

* html ol.ListStyle11 li span { top: -0em; } /* for win ie6 */

*:first-child+html ol.ListStyle11 li span { top: -0em; } /* for win ie7 */



/* ---[c8-3-2] NumberList > FontSize83%--- */

ol.ListStyle12 {

	margin: 0 0 15px 25px;

	font-size: 83%;

}

ol.ListStyle12 ol {

	margin: 4px 0 0 17px;

	font-size: 100%;

}

ol.ListStyle12 ul {

	margin: 4px 0 0;

	font-size: 100%;

}

ol.ListStyle12 li {

	position: relative;

	list-style: none;

	margin: 0 0 4px;

	line-height: 1.35;

}

ol.ListStyle12 li span {

	position: absolute;

	top: 0;

	left: -1.5em;

}

ol.ListStyle12 ul li {

	margin: 0 0 4px;

	padding: 0 0 0 17px;

	background: url("/image/h1_en/icon/icon_list_marker.gif") no-repeat 0 1px;

}

ol.ListStyle12 li a { line-height: 1.35; }

* html ol.ListStyle12 li span { top: -0em; } /* for win ie6 */

*:first-child+html ol.ListStyle12 li span { top: -0em; } /* for win ie7 */



div.addBoxPatternGray {

margin: 0 0 15px;

padding: 10px 10px 1px;

background-color: #EEE;

}